KafkaClient {
  com.sun.security.auth.module.Krb5LoginModule required
  useKeyTab=true
  storeKey=true
  keyTab="/kafka/nile.keytab"
  principal="nile@CERN.CH";
};

// Zookeeper client authentication, still needed for some actions and tools.
// e.g. list the topics with kafka-topics.sh
Client {
  com.sun.security.auth.module.Krb5LoginModule required
  useKeyTab=true
  storeKey=true
  keyTab="/kafka/nile.keytab"
  principal="nile@CERN.CH";
};